﻿	/* Accordion */
.accordionHeader
{
    border: 1px solid #2F4F4F;
    color: white;
   /* background-color: #2E4d7B;*/
   background-color:#030303;
   background-image: url(../images/button_img.gif);
	 background-repeat:repeat-x;
	font-family: Arial, Sans-Serif;
	font-size: 12px;
	font-weight: bold;
    padding: 5px;
    margin-top: 5px;
    cursor: pointer;
}

#master_content .accordionHeader a
{
	color: #FFFFFF;
	background: none;
	text-decoration: none;
}

#master_content .accordionHeader a:hover
{
	background: none;
	text-decoration: underline;
}

.accordionHeaderSelected
{
    border: 1px solid #2F4F4F;
    color: white;
    background-color: #5078B3;
	font-family: Arial, Sans-Serif;
	font-size: 12px;
	font-weight: bold;
    padding: 5px;
    margin-top: 5px;
    cursor: pointer;
}

#master_content .accordionHeaderSelected a
{
	color: #FFFFFF;
	background: none;
	text-decoration: none;
}

#master_content .accordionHeaderSelected a:hover
{
	background: none;
	text-decoration: underline;
}

.accordionContent
{
    /*background-color: #D3DEEF;*/
    /*background-color:#dcdcdc;*/
    background-color:#f5f5f5;
    
    border: 1px solid #2F4F4F;
   /* border-top: none;*/
    padding: 5px;
    padding-top: 10px;
}
